@charset "utf-8";
@import url("/-/media/Project/globeride/General/common/css/general_siteDaiwacomJp_header-v1-css.css");/* Common Header */
/* CSS Document */

/*======================================
 * Custom Properties
 *====================================*/
 :root {

}



/* General Base
------------------------------------------------------------------------------*/

main {
	margin-bottom: 15rem;
}
section.GeneralList.GeneralList_listPage {
	font-size: 1.4rem;
	line-height: 1.5;
}

section.GeneralList.GeneralList_listPage > .GeneralList_list > li .date {
	font-family: var(--ff-en);
	font-size: 1.2rem;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .category {
	font-size: 1.2rem;
}


/* ページネーション */

section.GeneralList.GeneralList_listPage > .pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	grid-column-gap: 2rem;
	margin-top: 8rem;
}
section.GeneralList.GeneralList_listPage > .pagination > li.arrow {
	margin-right: -1em;
	margin-left: -1em;
}
section.GeneralList.GeneralList_listPage > .pagination .arrow.noArrow { opacity: 0; }
section.GeneralList.GeneralList_listPage > .pagination a,
section.GeneralList.GeneralList_listPage > .pagination span.prev,
section.GeneralList.GeneralList_listPage > .pagination span.next {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 6rem;
	height: 6rem;
	font-family: var(--ff-en);
	font-size: 1.8rem;
	font-weight: bold;
	border: 1px solid #000;
	border-radius: 100%;
}
section.GeneralList.GeneralList_listPage > .pagination .arrow > a,
section.GeneralList.GeneralList_listPage > .pagination .arrow > span.prev,
section.GeneralList.GeneralList_listPage > .pagination .arrow > span.next {
	font-size: 2.7rem;
	border: none;
	font-weight: normal;
	padding-bottom: 0.2em;
}
section.GeneralList.GeneralList_listPage > .pagination .is-current a {
	color: #fff;
	border-color: var(--general-accentColor);
	background: var(--general-accentColor);
}



/* カテゴリセレクタ */

section.GeneralList.GeneralList_listPage .GeneralList_categoryList {
	font-size: 1.4rem;
	gap: 1rem;
}
section.GeneralList.GeneralList_listPage .GeneralList_categoryList > li > a {
	padding: 0.32rem 1.6rem;
	border-radius: 2rem;
    border-color: var(--general-inactiveColor);
}
section.GeneralList.GeneralList_listPage .GeneralList_categoryList > li.active > a {
	color: var(--general-accentColor);
    border-color: var(--general-accentColor);
    filter: invert(1);
    background: white;
    font-weight: bold;
}


/*============================================================================*/






/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/*---// MO //---*/
/*============================================================================*/
	section.GeneralList.GeneralList_listPage {
		width: 36.983rem;
		padding: 0;
		margin-right: auto;
		margin-left: auto;
	}
	section.GeneralList.GeneralList_listPage > .GeneralList_list > li .date {
		margin-top: 0.4rem;
	}
	


	/* カテゴリセレクタ */

	section.GeneralList.GeneralList_listPage .GeneralList_categoryList > li {
		width: calc( calc( 100% - 1rem * 1 ) / 2 );
	}
	section.GeneralList.GeneralList_listPage .GeneralList_categoryList {
		justify-content: flex-start;
	}



	/* ページネーション */


/*============================================================================*/
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/*---// PC //---*/
/*============================================================================*/
	section.GeneralList.GeneralList_listPage {
		max-width: 128.0rem;
		margin: 0 auto;
		padding: 0 4rem;
	}
	section.GeneralList.GeneralList_listPage > .GeneralList_list {
		grid-template-columns: 27rem 27rem 27rem 27rem;
		grid-gap: 4rem 4rem;
	}
	section.GeneralList.GeneralList_listPage > .GeneralList_list > li {
		width: 27rem;
		height: 33.75rem;
	}
	section.GeneralList.GeneralList_listPage > .GeneralList_list > li > a {
		padding: 1.8rem 2.4rem;
	}
	section.GeneralList.GeneralList_listPage > .GeneralList_list > li > a::before {
		height: 12.1rem;
	}
	section.GeneralList.GeneralList_listPage > .GeneralList_list > li .title {
		font-size: 1.6rem;
		text-shadow: 0px 1px 4px #000000a3;
	}
	
	section.GeneralList.GeneralList_listPage > .GeneralList_list > li .date {
		margin-top: 0.3rem;
	}



	/* ページネーション */

	section.GeneralList.GeneralList_listPage > .pagination {
		margin-top: 4rem;
	}




	/* カテゴリセレクタ */



/*============================================================================*/
}


/* - - - - - - - - - - - - - - - - - - -
/-/media/Project/globeride/General/custom/css/general_siteDaiwacomJp_list_css.css

- - - - - - - - - - - - - - - - - - - */